--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Update record(s) in table, return number of records updated.
full_name: KirbyBase::KBTable::KBResultSet#set
is_singleton: false
name: set
params: (*updates, &update_cond)
visibility: public
